Bug 153840 - HWCERT: Itautec Servidor Itautec 3254 <! IssueTracker 28762> [Goto Cert]
HWCERT: Itautec Servidor Itautec 3254 <! IssueTracker 28762>
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Itautec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2016-11-13 11:23 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153840 None None None 2016-11-13 11:23 EST

  None (edit)
Description David Lawrence 2005-04-05 16:19:32 EDT
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2004-12-16 15:41:22-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5447
Detail Notes: Quantum ATLAS V (9100 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-05-10 14:55:18-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5447
Detail Notes: Intel(R) Xeon(TM) CPU 2.80 GB
Qty: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-05-10 14:50:19-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5447
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-05-10 14:50:42-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5447
Detail Notes: Acer 56x CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-05-10 14:51:09-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5447
Detail Notes: 1 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-05-10 14:51:30-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5447
Detail Notes: Intel 82557/8/9 Ethernet pro 100
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-10 14:52:06-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5447
Detail Notes: Adaptec aic7899 Ultra160 SCSI Adapter<br>
Requires RHEL 2.1 Update 3
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-10 14:53:01-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5447
Detail Notes: Quantum ATLAS IV (18200 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-05-10 14:53:33-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5447
Detail Notes: Intel 82544GC Gigabit Ethernet Controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-10 14:54:02-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5447
Detail Notes: Standard Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-05-10 14:54:11-04


Note You need to log in before you can comment on or make changes to this bug.